Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1657471 - Review Request: nodejs-ps-tree - Get all children of a pid
Summary: Review Request: nodejs-ps-tree - Get all children of a pid
Keywords:
Status: POST
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews antora 1657472
TreeView+ depends on / blocked
 
Reported: 2018-12-08 16:48 UTC by Jared Smith
Modified: 2019-01-09 15:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-12-08 16:48:56 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ps-tree/nodejs-ps-tree.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ps-tree/nodejs-ps-tree-1.2.0-1.fc29.src.rpm
Description: Get all children of a pid
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2018-12-12 00:21:33 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.


Note You need to log in before you can comment on or make changes to this bug.